Bug 19188 - Problem Booting Promise IDE Ultra100 Controller
Summary: Problem Booting Promise IDE Ultra100 Controller
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel   
(Show other bugs)
Version: 7.0
Hardware: i586
OS: Linux
high
medium
Target Milestone: ---
Assignee: Michael K. Johnson
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-10-16 16:37 UTC by Stefan Wahl
Modified: 2007-03-27 03:36 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-12-15 02:35:00 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Stefan Wahl 2000-10-16 16:37:51 UTC
The boot image can not boot from a promise ide ultra100 controller.
Controller cannot be seen by boot kernel image. Need patched boot floppy.

Comment 1 Arjan van de Ven 2000-10-16 17:19:26 UTC
There is such a patched bootfloppy (see freshmeat). Don't use raid with it
though.

Comment 2 keithu@parl.clemson.edu 2000-12-13 05:08:32 UTC
Could someone point me towards that disk?

Comment 3 Arjan van de Ven 2000-12-13 07:55:57 UTC
http://sweb.uky.edu/~mabran3/linux/misc/

Remember this disk is NOT made by Red Hat (nor by me). It is therefore
unsupported, and avoid using RAID with it as well.


Note You need to log in before you can comment on or make changes to this bug.